/* ------ GLOBAL STYLES ----- */

body, div, h1, h2, h3, h4, h5, p, form, table {margin: 0; padding:0;}
ul, ol {margin-top:0; margin-bottom:0;}
img {border: 0;}
div.clear {margin:0; height:0px; clear:both; font-size:0px; line-height:0px;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align:right;}
p {padding: 0 0 1.2em 0;}

body {text-align:center; font-size:62.5%; font-family:arial, sans-serif; color:#333;}

#container {width:760px; margin:0 auto;}

#header {width:640px; height:152px; padding-top:40px; margin:0 auto;}
#header img {display:block; margin:0;}

#main {width:720px; margin:0 auto; text-align:left; margin-top:30px;}
#content {width:350px; padding:10px 55px 0 10px; float:left; background:url('../images/bg-content.gif') top right repeat-y;}
#content p, #content ol, #content ul {font-size:1.4em; line-height:1.6em;}
#content ul {padding-bottom:1.2em;}
#content p.nopad {padding:0;}
#content p.note {font-size:1em;}
#content.help p {line-height:1.5em;}
#content form.Gsearch {padding-bottom:2.2em;}
#content form.Gsearch input[type="text"] {width:250px;}
#content h1 {font-size:1.5em; padding-bottom:0.8em;}
#content h2 {font-size:1.3em; padding:7px 5px 5px 5px; background:#ede0b9; border-top:1px solid #888; border-bottom:1px solid #888;}
#weather {width:350px;}
#weather div {position:relative; font-size:1.2em; line-height:1.3em; padding:15px 0 0 40px;}
#weather div a {font-weight:bold; font-size:1.2em;}
#weather span {display:block; padding-top:3px; margin:0;}
#weather img {position:absolute; top:19px; left:0;}

#resources {float:right; width:260px; padding:0;}
a.social {display:block; height:70px; width:140px; overflow:hidden; background-position:top left; margin:0 auto;}
a.btnTwitter {background-image:url('../images/btn-twitter.jpg');}
a.btnFacebook {background-image:url('../images/btn-facebook.jpg');}
a.social:hover {background-position:bottom left;}
a.social span {display:none;}

#emailHead {background:url('../images/bg-email-head.jpg') no-repeat; height:70px; overflow:hidden; width:270px;}
#emailHead span {display:none;}
#email {font-size:1.2em; width:220px; padding:0 25px 5px 25px; background:url('../images/bg-email-main.jpg') bottom center no-repeat;}
#email label {display:block; margin:0; padding:2px 0; font-weight:bold;}
#email label.pw {padding-top:12px;}
#email span {font-size:0.8em; padding-left:4px;}
#email input[type="text"], #email input[type="password"] {width:110px;}
#email form {padding-bottom:10px;}
#email input[type="submit"] {float:right; font-weight:bold;}

a.btn {display:block; height:70px; width:270px; overflow:hidden; background-position:top left;}
a.btnEmail {background-image:url('../images/btn-email.jpg');}
a.btnAccount {background-image:url('../images/btn-account.jpg');}
a.btnLinks {background-image:url('../images/btn-links.jpg');}
a.btn:hover {background-position:bottom left;}
a.btn span {display:none;}

#linksMain {display:none; height:220px; padding:0 15px; width:240px; position:relative; top:-10px; z-index:100; font-size:12px; line-height:16px;}
#linksMain .inside {border:2px solid #af4600; height:206px; padding:10px; background:#f2f2f2; border-top:0;}
#linksMain .inside ul, #linksMain .inside li {list-style-type:none; margin:0; padding:0;}
#linksMain .inside li {padding-bottom:6px;}
#linksMain .inside li a {color:#00c; text-decoration:none;}
#linksMain .inside li a:hover {text-decoration:underline;}

#footer {font-size:1.2em; padding:25px 0 20px 0; line-height:1.6em; background:url('../images/bg-footer.jpg') top center no-repeat; margin-top:30px;}
#footer a {color:#333; text-decoration:none;}
#footer a:hover {color:#555; text-decoration:underline;}
span.connect {color:#b50937; font-weight:bold;}
span.gradd {color:#003468; font-weight:bold;}


/* FACEBOX */
#facebox .b {background:url('../images/facebox/b.png');}
#facebox .tl {background:url('../images/facebox/tl.png');}
#facebox .tr {background:url('../images/facebox/tr.png');}
#facebox .bl {background:url('../images/facebox/bl.png');}
#facebox .br {background:url('../images/facebox/br.png');}
#facebox {position: absolute; top: 0; left: 0; z-index: 100; text-align: left;}
#facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;}
#facebox td {border-bottom: 0;  padding: 0;}
#facebox .body {padding: 10px;  background: #fff;  width: 370px;}
#facebox .loading {text-align: center;}
#facebox .image {text-align: center;}
#facebox img {border: 0;  margin: 0;}
#facebox .footer {border-top: 1px solid #DDDDDD;  padding-top: 5px;  margin-top: 10px; text-align: right;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px; width: 10px; overflow: hidden; padding: 0;}
#facebox_overlay {position: fixed; top: 0px; left: 0px; height:100%; width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color: #000; z-index: 99;}
* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

